<!DOCTYPE HTML PUBLIC "-//w3c//dtd html 4.0 transitional//en">

<HTML>

<HEAD>
   <META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-1">
   <TITLE>Acces à JFLA'2005</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFFFF">

<H1 ALIGN=CENTER>Moyens d'accès à la conférence 
JFLA'2005</H1>

<H2 ALIGN=CENTER><EM>9 et 10 mars 2005 à Obernai (Contreforts des Vosges)</EM></H2>

<P>Le site web de <A HREF="http://www.obernai.fr/site/decouvrir/index.php4?la=fr&sais=automne&la=fr&partie=2">l'hôtel</A> donne des
indications d'accès.

<P>Des navettes seront sans doute mises en place à la gare de
Strasbourg et à l'aéroport de Strasbourg le mardi 8 mars
vers 17 ou 18h et le mardi 10 mars après le séminaire.

<P><STRONG>N'oubliez pas de vous inscrire pour la navette.</STRONG>

<!--<P>Des navettes existent entre la gare de Strasbourg et Obernai (Contreforts des Vosges).-->

<!--<P><STRONG>Les horaires de train et d'avion sont donnés à titre indicatif (nous
n'avons en effet pas encore connaissance des horaires 2005).</STRONG>
-->

<UL>
 <LI><B>En voiture</B> :

  <UL>
   <LI>Environ 965 km km de Bordeaux
   <LI>Environ 463 km km de Lyon
   <LI>Environ 775 km km de Marseille
   <LI>Environ 860 km km de Nantes
   <LI>Environ 485 km km de Paris
   <LI><STRONG>Approche</STRONG>:<BR>
     A4 ou RN 83</LI>
  </UL>

 <LI><B>En avion</B>:

 <UL>
  <LI>Aéroports: <B>Strasbourg</B> (à 18 km km)
  <B></B>.

  <LI>Renseignements et horaires: <A
 href="http://bv.airfrance.fr">http://bv.airfrance.fr</A>
  </LI>
  <LI><B>Aller</B> mardi 8 mars:
    <UL>
     <LI>De Paris (Orly) vers Strasbourg: 16h10 Orly - 17h10 Strasbourg</LI>
    </UL>
  </LI>
  <LI><B>Retour</B> 10 mars:
    <UL>
     <LI>Vers Paris (Orly): Vol AF7317 - Strasbourg 18h00 - 19h05 Orly Vol AF7319 - Strasbourg 19h20 - 20h25 Orly</LI>
    </UL>
  </LI>
 </UL>
 </LI>

 <LI><B>En train</B>:

 <UL>
  <LI>Renseignements et horaires:
 <A HREF="http://www.sncf.fr">http://www.sncf.fr</A>
  </LI>

  <LI>Une <B>navette</B>
 sera mise en place pour l'arrivée, le mardi 8 mars vers
17h30 et pour le retour, le 10 mars après
le séminaire. N'oubliez pas de vous inscrire pour la navette.
  </LI>

<!--
  <LI>Des navettes existent entre la gare de Strasbourg et Obernai (Contreforts des Vosges).
  </LI>
-->
  <LI><B>Aller</B> le mardi 8 mars:
   <UL>
    <LI>De Paris Gare de l'est vers Strasbourg : 12h49 - 16h58 Strasbourg
<!--    <LI>De Lyon vers Strasbourg : 16h50 arrivée à 18h13
    (ou encore 18h20 arrivée à 19h49)
    <LI>De Nice vers Strasbourg : 10h10 arrivée à 19h43
-->
   </UL>
  </LI>

  <LI><B>Retour</B> 10 mars:
   <BR>De Strasbourg Gare SNCF
   <UL>
    <LI>Vers Paris Gare de l'est: 18h18 Strasbourg - 22h45 Paris Est
<!--    <LI>Vers Lyon: départ 16h20, arrivée 17h54
    <LI>Vers Nice: départ 17h47, arrivée 04h45
-->
   </UL>
  </LI>
 </UL>
 </LI>

</UL>

</BODY>
</HTML>
